@media screen and (max-width: 414px) {
  #cambridgeprogramexplore {
    height: 50px !important;
	display: flex;
	align-items: center;
	display: flex;
	align-items: center;
	
  }
  
    #cambridgeprogramexplore a {
	  color: white;
	  padding: 0 !important;

	}
  
  .Cambridgeprogram h1 {
    width: 100% !important;
	padding: 0px !important;
	padding-bottom: 15% !important;
  }
  
  
  .careertech h1 {
    padding: 0 !important;
	padding-bottom: 15% !important;
  }
  

}